漏洞信息详情

WordPress ‘wpStoreCart’插件无限制文件上传漏洞

  • CNNVD编号:CNNVD-201206-235
  • 危害等级: 超危
  • CVE编号: CVE-2012-3576
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2012-06-18
  • 威胁类型: 远程
  • 更新时间: 2012-06-18
  • 厂        商: jquindlen
  • 漏洞来源:

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。

WordPress中的wpStoreCart插件2.5.30之前版本中的php/upload.php中存在无限制文件上传漏洞。远程攻击者可利用该漏洞通过上传可执行扩展文件执行任意代码,然后通过直接请求到uploads/wpstorecart文件访问它。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://wordpress.org/extend/plugins/wpstorecart/changelog/

参考网址

来源: XF

名称: wpstorecart-upload-file-upload(76166)

链接:http://xforce.iss.net/xforce/xfdb/76166

来源: EXPLOIT-DB

名称: 19023

链接:http://www.exploit-db.com/exploits/19023

来源: wordpress.org

链接:http://wordpress.org/extend/plugins/wpstorecart/changelog/

来源: SECUNIA

名称: 49459

链接:http://secunia.com/advisories/49459

来源: plugins.trac.wordpress.org

链接:http://plugins.trac.wordpress.org/changeset?old_path=%2Fwpstorecart&old=555124&new_path=%2Fwpstorecart&new=555124

漏洞信息快速查询

相关漏洞

更多